.content_mini .container,
.content_mini .container_big {
  display: flex;
  align-items: center;
  gap: 60px;
}

.reverse .container,
.reverse .container_big {
  flex-direction: row-reverse;
}

.content_mini_block {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.content_mini ul {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.content_mini li {
  padding-left: 26px;
  position: relative;
  font-size: 18px;
  font-weight: 500;
}

.content_mini li::before {
  content: "";
  border: solid var(--Dark-blue);
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(-45deg);
  position: absolute;
  left: 0;
  top: 6px;
}

.contentStyle li {
  display: flex;
  flex-direction: column;
  gap: 6px;
  font-size: 16px;
  font-weight: 400;
}

.contentStyle strong {
  color: var(--Dark-blue);
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
}

.contentStyle li br {
  display: none;
}

.content_mini_wrap {
  width: 100%;
  aspect-ratio: var(--img-aspect-ratio, auto);
  max-width: var(--img-max-width, 100%);
  max-height: var(--img-max-height, none);
}

.content_mini_img {
  object-fit: contain;
}

@media (max-width: 1200px) {
  .reverse .container,
  .content_mini .container,
  .reverse .container_big,
  .content_mini .container_big {
    align-items: flex-start;
    gap: 40px;
  }

  .content_mini_wrap {
    position: sticky;
    top: 80px;
    left: 0;
  }
}

@media (max-width: 768px) {
  .reverse .container,
  .content_mini .container,
  .reverse .container_big,
  .content_mini .container_big {
    flex-direction: column-reverse;
    align-items: center;
  }

  .content_mini_block {
    gap: 24px;
  }

  .content_mini_block ul {
    gap: 16px;
  }

  .content_mini li {
    font-size: 16px;
  }

  .content_mini .content_mini_wrap {
    position: static;
    aspect-ratio: 343 / 250;
  }

  .reverse .content_mini_wrap {
    display: none;
  }

  .content_mini_img {
    object-fit: cover;
  }
}
